Subject: [MOBILE-IP] Mobile IP on a switched Ethernet

From: Sandip Patel <[email-masked]>
Date: Thu, 7 Oct 1999 16:00:03 +0100

Hi, I've run into a problem.
I trying to run Mobile IP using a foreign agent on a switched Ethernet
network.
I get the foreign agent requests fine but when the Mobile node tries to
send a reply it remains in a loop. I don't think the request is getting
through because of the switch will discard any packet that has an
unrecognised ip address. Is there anyway to get past this with reverting to
the co located method as my DHCPcd does not recognise the my wavelan card

Sandip Patel
[email-masked]